UpdateVisitor File Reference
`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/Billboard>`
`#include <osg/LOD>`
`#include <osg/Switch>`
`#include <osg/LightSource>`
`#include <osg/Transform>`
`#include <osg/Projection>`
`#include <osg/OccluderNode>`
`#include <osg/ScriptEngine>`
`#include <osgUtil/Export>`

Go to the source code of this file.

## Classes

class | osgUtil::UpdateVisitor

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_UPDATEVISITOR 1

## Macro Definition Documentation

## OSGUTIL_UPDATEVISITOR

#define OSGUTIL_UPDATEVISITOR 1